[conn]
server=
port=2228
server_bak=
port_bak=2228

[conn1]
port=2211

[ctrl]
page=0

[key]
DiskNo=

[add]
port=7773
version=4.1.8.8
StandardEn=1
ChangeMargin=0

[Scan]
OnlyEn=1
AutoBak=1
ScanAll=0


